/* ===============================================================================
Blog
=============================================================================== */
/* blog-section
========================= */
/* blog-sec-1 */
.blog-sec-1 {
  margin-bottom: 100px;
}

.blog-sec-1 .blks-1 {
  margin-bottom: 25px;
}

.blog-sec-1 .blks-1 .heading {
  margin-bottom: 30px;
}

.blog-sec-1 .blks-1 .eyecatch {
  text-align: center;
}

.blog-sec-1 .blks-2 {
  margin-bottom: 123px;
}

.blog-sec-1 .blks-2 .blogDetail {
  font-size: 0.9375rem;
  line-height: 2;
}

.blog-sec-1 .blks-2 .blogDetail h2 {
  font-size: 1.25rem;
  font-weight: 700;
  position: relative;
  padding-bottom: 6px;
  margin: 60px 0 13px;
}

.blog-sec-1 .blks-2 .blogDetail h2::before, .blog-sec-1 .blks-2 .blogDetail h2::after {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  height: 3px;
}

.blog-sec-1 .blks-2 .blogDetail h2::before {
  width: 100%;
  background: #c8c8c8;
}

.blog-sec-1 .blks-2 .blogDetail h2::after {
  width: 100px;
  background: #ff8ba7;
}

.blog-sec-1 .blks-2 .blogDetail p {
  margin-bottom: 2em;
}

.blog-sec-1 .blks-2 .blogDetail a {
  color: #ff8ba7;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.blog-sec-1 .blks-2 .blogDetail a:hover {
  opacity: 0.8;
}

.blog-sec-1 .blks-2 .blogDetail .product {
  text-align: center;
  margin: 60px 0 85px;
}

.blog-sec-1 .blks-2 .blogDetail .product a {
  display: inline-block;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.blog-sec-1 .blks-2 .blogDetail .product a:hover {
  opacity: 0.8;
}

.blog-sec-1 .blks-2 .blogDetail .image {
  text-align: center;
  margin-bottom: 18px;
}

@media screen and (max-width: 768px) {
  .blog-sec-1 {
    padding-top: 32px;
    margin-bottom: 50px;
  }
  .blog-sec-1 .blks-1 .heading {
    margin-bottom: 15px;
  }
  .blog-sec-1 .blks-2 {
    margin-bottom: 45px;
  }
  .blog-sec-1 .blks-2 .blogDetail {
    font-size: 0.7188rem;
    line-height: 1.739;
  }
  .blog-sec-1 .blks-2 .blogDetail h2 {
    font-size: 0.9375rem;
    padding-bottom: 5px;
    margin: 35px 0 15px;
  }
  .blog-sec-1 .blks-2 .blogDetail h2::before, .blog-sec-1 .blks-2 .blogDetail h2::after {
    height: 2px;
  }
  .blog-sec-1 .blks-2 .blogDetail h2::after {
    width: 85px;
  }
  .blog-sec-1 .blks-2 .blogDetail p {
    margin-bottom: 1.739em;
  }
  .blog-sec-1 .blks-2 .blogDetail .product {
    margin: 30px 0 45px;
  }
}

/* blog-sec-2 */
.blog-sec-2 {
  margin-bottom: 80px;
}

.blog-sec-2 .blks-1 .group + .group {
  margin-top: 40px;
}

.blog-sec-2 .blks-1 .heading {
  margin-bottom: 2px;
}

@media screen and (max-width: 768px) {
  .blog-sec-2 {
    margin-bottom: 50px;
  }
  .blog-sec-2 .blks-1 .group + .group {
    margin-top: 25px;
  }
}
